---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2020
  date: 2020-01-16
  medals: 6
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Dynamic Planet
- name: Experimental Design
- name: Machines
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Road Scholar
- name: The Garden State
- name: Write It Do It
Teams:
- number: 1
  school: Baytul-Iman Academy
  state: NJ
- number: 2
  school: Chapin School
  state: NJ
- number: 3
  school: Cranbury School
  state: NJ
- number: 4
  school: Darul Arqam School
  state: NJ
- number: 5
  school: Hammarskjold Middle School
  state: NJ
- number: 6
  school: Hillsborough Middle School
  state: NJ
- number: 7
  school: Monroe Township Middle School
  state: NJ
- number: 8
  school: Moorestown Friends School
  state: NJ
- number: 9
  school: Noor-Ul-Iman School
  state: NJ
- number: 10
  school: Princeton Day School
  state: NJ
- number: 11
  school: Ranney School
  state: NJ
- number: 12
  school: Thomas Edison EnergySmart Charter School
  school abbreviation: TEECS
  state: NJ
- number: 13
  school: Timberlane Middle School
  state: NJ
- number: 14
  school: Voorhees Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Boomilever
  place: 14
- team: 1
  event: Circuit Lab
  place: 4
- team: 1
  event: Crime Busters
  place: 7
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 9
- team: 1
  event: Machines
  place: 2
- team: 1
  event: Mousetrap Vehicle
  place: 11
- team: 1
  event: Ornithology
  place: 7
- team: 1
  event: Ping Pong Parachute
  place: 10
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: The Garden State
  place: 1
- team: 1
  event: Write It Do It
  place: 14
- team: 2
  event: Anatomy and Physiology
  place: 11
- team: 2
  event: Boomilever
  place: 13
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Crime Busters
  place: 5
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Experimental Design
  place: 7
- team: 2
  event: Machines
  place: 9
- team: 2
  event: Mousetrap Vehicle
  place: 8
- team: 2
  event: Ornithology
  place: 6
- team: 2
  event: Ping Pong Parachute
  place: 5
- team: 2
  event: Reach for the Stars
  place: 8
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: The Garden State
  place: 11
- team: 2
  event: Write It Do It
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 10
- team: 3
  event: Boomilever
  place: 1
- team: 3
  event: Circuit Lab
  place: 10
- team: 3
  event: Crime Busters
  place: 8
- team: 3
  event: Dynamic Planet
  place: 9
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Machines
  place: 11
- team: 3
  event: Mousetrap Vehicle
  place: 3
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Ping Pong Parachute
  place: 2
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Road Scholar
  place: 11
- team: 3
  event: The Garden State
  place: 2
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 13
- team: 4
  event: Boomilever
  place: 9
- team: 4
  event: Circuit Lab
  place: 11
- team: 4
  event: Crime Busters
  place: 9
- team: 4
  event: Dynamic Planet
  place: 14
- team: 4
  event: Experimental Design
  place: 12
- team: 4
  event: Machines
  participated: false
- team: 4
  event: Mousetrap Vehicle
  place: 6
- team: 4
  event: Ornithology
  place: 9
- team: 4
  event: Ping Pong Parachute
  place: 9
- team: 4
  event: Reach for the Stars
  place: 9
- team: 4
  event: Road Scholar
  place: 13
- team: 4
  event: The Garden State
  place: 3
- team: 4
  event: Write It Do It
  place: 12
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Boomilever
  place: 2
- team: 5
  event: Circuit Lab
  place: 8
- team: 5
  event: Crime Busters
  place: 12
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Experimental Design
  place: 13
- team: 5
  event: Machines
  place: 5
- team: 5
  event: Mousetrap Vehicle
  place: 1
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Ping Pong Parachute
  place: 14
- team: 5
  event: Reach for the Stars
  place: 7
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: The Garden State
  place: 4
- team: 5
  event: Write It Do It
  place: 8
- team: 6
  event: Anatomy and Physiology
  place: 2
- team: 6
  event: Boomilever
  place: 4
- team: 6
  event: Circuit Lab
  place: 7
- team: 6
  event: Crime Busters
  place: 3
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Machines
  place: 1
- team: 6
  event: Mousetrap Vehicle
  place: 5
- team: 6
  event: Ornithology
  place: 10
- team: 6
  event: Ping Pong Parachute
  place: 6
- team: 6
  event: Reach for the Stars
  place: 11
- team: 6
  event: Road Scholar
  place: 9
- team: 6
  event: The Garden State
  place: 9
- team: 6
  event: Write It Do It
  place: 13
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Boomilever
  place: 5
- team: 7
  event: Circuit Lab
  place: 14
- team: 7
  event: Crime Busters
  place: 6
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Experimental Design
  place: 11
- team: 7
  event: Machines
  participated: false
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Ornithology
  place: 14
- team: 7
  event: Ping Pong Parachute
  place: 8
- team: 7
  event: Reach for the Stars
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: The Garden State
  place: 6
- team: 7
  event: Write It Do It
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 8
- team: 8
  event: Boomilever
  place: 8
- team: 8
  event: Circuit Lab
  place: 13
- team: 8
  event: Crime Busters
  place: 11
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Experimental Design
  place: 2
- team: 8
  event: Machines
  place: 12
- team: 8
  event: Mousetrap Vehicle
  place: 12
- team: 8
  event: Ornithology
  place: 8
- team: 8
  event: Ping Pong Parachute
  place: 11
- team: 8
  event: Reach for the Stars
  place: 3
- team: 8
  event: Road Scholar
  place: 12
- team: 8
  event: The Garden State
  place: 14
- team: 8
  event: Write It Do It
  place: 1
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Boomilever
  place: 3
- team: 9
  event: Circuit Lab
  place: 5
- team: 9
  event: Crime Busters
  place: 2
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Experimental Design
  place: 8
- team: 9
  event: Machines
  place: 6
- team: 9
  event: Mousetrap Vehicle
  place: 4
- team: 9
  event: Ornithology
  place: 12
- team: 9
  event: Ping Pong Parachute
  place: 4
- team: 9
  event: Reach for the Stars
  place: 5
- team: 9
  event: Road Scholar
  place: 6
- team: 9
  event: The Garden State
  place: 12
- team: 9
  event: Write It Do It
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 9
- team: 10
  event: Boomilever
  place: 7
- team: 10
  event: Circuit Lab
  place: 2
- team: 10
  event: Crime Busters
  place: 4
- team: 10
  event: Dynamic Planet
  place: 8
- team: 10
  event: Experimental Design
  place: 3
- team: 10
  event: Machines
  place: 4
- team: 10
  event: Mousetrap Vehicle
  place: 10
- team: 10
  event: Ornithology
  place: 3
- team: 10
  event: Ping Pong Parachute
  place: 12
- team: 10
  event: Reach for the Stars
  place: 4
- team: 10
  event: Road Scholar
  place: 8
- team: 10
  event: The Garden State
  place: 8
- team: 10
  event: Write It Do It
  place: 10
- team: 11
  event: Anatomy and Physiology
  place: 12
- team: 11
  event: Boomilever
  place: 12
- team: 11
  event: Circuit Lab
  place: 12
- team: 11
  event: Crime Busters
  place: 13
- team: 11
  event: Dynamic Planet
  place: 11
- team: 11
  event: Experimental Design
  place: 10
- team: 11
  event: Machines
  place: 10
- team: 11
  event: Mousetrap Vehicle
  participated: true
- team: 11
  event: Ornithology
  place: 11
- team: 11
  event: Ping Pong Parachute
  place: 13
- team: 11
  event: Reach for the Stars
  place: 10
- team: 11
  event: Road Scholar
  place: 7
- team: 11
  event: The Garden State
  place: 7
- team: 11
  event: Write It Do It
  place: 11
- team: 12
  event: Anatomy and Physiology
  place: 1
- team: 12
  event: Boomilever
  place: 6
- team: 12
  event: Circuit Lab
  place: 1
- team: 12
  event: Crime Busters
  place: 1
- team: 12
  event: Dynamic Planet
  place: 13
- team: 12
  event: Experimental Design
  place: 5
- team: 12
  event: Machines
  place: 3
- team: 12
  event: Mousetrap Vehicle
  place: 2
- team: 12
  event: Ornithology
  place: 5
- team: 12
  event: Ping Pong Parachute
  place: 1
- team: 12
  event: Reach for the Stars
  place: 12
- team: 12
  event: Road Scholar
  place: 10
- team: 12
  event: The Garden State
  place: 10
- team: 12
  event: Write It Do It
  place: 6
- team: 13
  event: Anatomy and Physiology
  place: 14
- team: 13
  event: Boomilever
  place: 10
- team: 13
  event: Circuit Lab
  place: 9
- team: 13
  event: Crime Busters
  place: 14
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Experimental Design
  place: 14
- team: 13
  event: Machines
  place: 8
- team: 13
  event: Mousetrap Vehicle
  place: 7
- team: 13
  event: Ornithology
  place: 1
- team: 13
  event: Ping Pong Parachute
  place: 7
- team: 13
  event: Reach for the Stars
  place: 2
- team: 13
  event: Road Scholar
  place: 5
- team: 13
  event: The Garden State
  place: 13
- team: 13
  event: Write It Do It
  place: 9
- team: 14
  event: Anatomy and Physiology
  place: 7
- team: 14
  event: Boomilever
  place: 11
- team: 14
  event: Circuit Lab
  place: 6
- team: 14
  event: Crime Busters
  place: 10
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Experimental Design
  place: 1
- team: 14
  event: Machines
  place: 7
- team: 14
  event: Mousetrap Vehicle
  place: 9
- team: 14
  event: Ornithology
  place: 13
- team: 14
  event: Ping Pong Parachute
  place: 3
- team: 14
  event: Reach for the Stars
  place: 6
- team: 14
  event: Road Scholar
  place: 4
- team: 14
  event: The Garden State
  place: 5
- team: 14
  event: Write It Do It
  place: 4
